
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.line{
	float:left;
	display:block;
	width:100%;
	height:1px;
}
#characters{
  font-size: 15px;
}
#container {
 
}
#intro>h1>span {
  text-indent: -2000px;
  height: 130px;
  display: block;
}
#gameover>h1{
 /* background: url(../img/brokenshield.png) no-repeat center 20px;*/
  padding-top: 150px;
  text-align: center;
  text-transform: uppercase;
  font-size:60px !important;
  margin-bottom:30px !important;
}
#intro>ul, #intro>p, #gameover>p {
  width: 80%;
  margin: 10px 10%;
  color:#333;
}
#intro>p {
  font-size: 20px;
  margin: 20px auto;
  text-align: center;
  color:#232323;
}
#intro>h1 {
  text-align: center;
  font-size: 50px;
  text-transform: uppercase;
}
#intro button, #gameover button, #characters button {
  min-width:150px;
  font-family: 'proxima_nova_rgbold';
  margin:0px 10px;
  font-size: 20px;
  line-height: 30px;
  color:#25bde4;
  border: none;
  background-color:#fff; 
  /*box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);
  -ms-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);
  -o-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.7);*/
  border-radius: 5px;
  cursor:pointer;
}
#intro button:hover, #intro button:focus, #gameover button:hover, #gameover button:focus {
  box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.7);
  -ms-box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.7);
  -o-box-shadow: 0 6px 5px -5px rgba(0, 0, 0, 0.7);
  color:#2397b5;
}
#player {
  display: block;
  margin: 5px auto;
}
.rights, .lefts {
  z-index: 10;
  line-height: 50px;
  width: 50px;
  border: none;
  border-radius: 5px;
  font-size: 25px;
  background: #9dd53a; 
  background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); 
  background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); 
  background: -o-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); 
  background: -ms-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); 
  background: linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); 
}
#instructionbutton {
    box-shadow:none !important;
    
    padding:15px 10px;
    border-radius:10px !important;
    -moz-border-radius:10px !important;
    -o-border-radius:10px !important;
    -ms-border-radius:10px !important;
    -webkit-border-radius:10px !important;
    color:#01b3e1 !important;
    font-size:16px !important;
}

button.next{
	width: 100%;
	max-width: 150px;
	padding: 10px 0px;
	margin: 19px 0px 0px 0px;
}

#playbutton {
    box-shadow:none !important;
    max-width:150px !important;
    width:100% !important;
    padding:15px 10px;
    border-radius:10px !important;
    -moz-border-radius:10px !important;
    -o-border-radius:10px !important;
    -ms-border-radius:10px !important;
    -webkit-border-radius:10px !important;
    color:#01b3e1 !important;
    font-size:16px !important;
}

.product{
	width:100%;
	text-align:center;
}
.product li{
	display:inline-block;
	padding:0px 10px 0px 10px !important;
	float:none !important;
}
.backButon .endinstructions{
	padding:15px 10px;
	width:100%;
	max-width:150px;
	text-align:center;
}


.current > ul > li {
    display:inline-block;
	margin:0px auto;
	text-align:center;
	float:left;
    }
.current > ul {
    float:left;
	margin:0 auto;
}
.message {
    color:#ffef66 !important;
    font-size:26px !important;
}
#replay {
    box-shadow:none !important;
    max-width:150px !important;
    width:100% !important;
    padding:15px 10px;
   
    border-radius:10px !important;
    -moz-border-radius:10px !important;
    -o-border-radius:10px !important;
    -ms-border-radius:10px !important;
    -webkit-border-radius:10px !important;
    color:#01b3e1 !important;
    font-size:16px !important;
}
.ScoreText {
    font-size:40px !important;
}


@media screen and (max-width:430px) {
    button{
		margin-bottom:20px !important;
	}
}
.ScoreText {
    font-size:60px;
    color:#fff;
}
.SecText {
    margin:0 10%;
}
.gameDescription {
    padding-left:0 !important;
}